hwloc_cl_device_pci_bus_info_khr Struct Reference

`#include <opencl.h>`

## Data Fields

cl_uint | pci_domain
cl_uint | pci_bus
cl_uint | pci_device
cl_uint | pci_function

## Field Documentation

## pci_bus

cl_uint hwloc_cl_device_pci_bus_info_khr::pci_bus

## pci_device

cl_uint hwloc_cl_device_pci_bus_info_khr::pci_device

## pci_domain

cl_uint hwloc_cl_device_pci_bus_info_khr::pci_domain

## pci_function

cl_uint hwloc_cl_device_pci_bus_info_khr::pci_function

The documentation for this struct was generated from the following file:

- opencl.h